@charset "utf-8";
/* CSS Document */
.sub-header-nav01>li a {
	color: #000;
	text-shadow: none;
	font-size: 110%;
}


#mainvisual{
	width: 100%;
	height: 350px;
	/*background: url(../img/mainvisual-bg.png) no-repeat  top center;
	background-size: cover;*/
	position: relative;
}


.main-bg{
	position: absolute;
    background: rgba(0,0,0,0.2);
    width: 100%;
    height: 220px;
    left: 0;
    top: 0;
    z-index: 1;
}

.mainvisual01{
	background: url(../img/back04.jpg) no-repeat center;
	/*background: #ecf2d9;*/
	background-size:cover;
	width: 100%;
	height: 220px;
	position: absolute;
	top: 130px;
}


.main-text{
	font-family: 'myfont', serif;
	position: absolute;	
	bottom: 32%;
    left: 43%;
	font-size: 250%;
	 z-index: 99;
	 color: #fff;
	 text-shadow: 2px 1px 2px rgb(0 0 0 / 80%);
}

.title01{
	font-family: 'Lora', serif;
	text-align: center;
	font-size: 260%;
	line-height: 35px;		
}

.title01 span{
	font-size: 40%;
	color: #9ebc40;	
}

/*-------------------------------------------

				contact

--------------------------------------------*/

.contact{
	padding: 60px 2%;
	background: #fafcf6;	
}


#form_box{
	max-width: 900px;
	width: 90%;
	margin: 30px auto;
	box-shadow: rgb(0 0 0 / 10%) 0px 0px 5px 0px, rgb(0 0 0 / 10%) 0px 0px 1px 0px;
	background: #fff;
}


#form_box tr{
	border-bottom: 1px solid #d6d9ce;	
}

#form_box th{
	width: 35%;
	padding: 10px;	
}

#form_box td:first-of-type{
	display: flex;	
	flex-wrap: wrap;
}

#form_box td{
	padding: 20px 10px;
	
}

.hissu{
	background: #9ebc40;
	padding: 0 10px 3px;
	font-size: 80%;
	color: #fff;
	border-radius: 20px;
	margin-left: 10px;
	white-space: nowrap;
}

.ef{
	padding: 5px 10px;	
	width: 230px;
}

label{
	padding-left: 5px;	
}


input,
textarea{
	padding-left: 10px;
	border-radius: 20px;
	outline: none;
	border: 1px solid #ddd;
	box-shadow: rgba(9, 30, 66, 0.25) 0px 4px 8px -2px, rgba(9, 30, 66, 0.08) 0px 0px 0px 1px;
}

textarea{
	padding-top: 10px;
}

#btn01{
	text-align: center;
}

#btn01 .btn{
	font-family: 'myfont';
	font-size: 120%;
    padding: 3px 20px 5px;
    margin: 10px;
    background: #9ebc40;
    color: #fff;
	transition: .4s;
}
#btn01 .btn:hover{
	box-shadow: none;
	background: #ffa500;
}


/*---------------------------------------------------------
----------------------------------------------------------*/
@media screen and (max-width: 1200px) {

#mainvisual{
}

.mainvisual01{
}


.main-text {
	left: 40%;
	bottom: 38%;
}

.scrolldown4{
}


.news {
   
}

.news-wrap {
}

.main-bg {
}

/*-------------------------------------------
				concept
--------------------------------------------*/

}

@media screen and (max-width: 780px) {
/* 768pxまでの幅の場合に適応される */

#mainvisual{
	height: 250px;
}	
.mainvisual01{
	top: 100px;
	height: 150px;
}

.main-bg {
	height: 150px;
}
	
.main-text{
	left: 32%;
	bottom: 34%;
    font-size: 210%
}


/*-------------------------------------------

				concept

--------------------------------------------*/



}


@media screen and (max-width: 480px) {
/* 480pxまでの幅の場合に適応される */
#mainvisual {
    height: 200px;
}

.mainvisual01 {
    top: 80px;
    width: 100%;
    height: 120px;
}

.main-bg {
	height: 120px;
}
 .main-text{
	 font-size: 160%;
	 left: 29%;
	 bottom: 35%;
 }

/*-------------------------------------------

				concept

--------------------------------------------*/


.title01{
    font-size: 200%;
	line-height: 25px;
}
.title01 h4 {

}

#form_box tr{
	display: flex;
	border-bottom: 1px solid #eeefeb;
	flex-direction: column;
}
#form_box th {
    width: 100%;
    padding-top: 15px;
	font-size: 110%;
}

.custom{
	margin: 0 auto;
}

#form_box td:first-of-type {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}

.custom:last-of-type{
	margin: 0 auto;
	width: 300px;
}

.hissu {
    font-weight: normal;
    padding: 1px 10px 4px;
    font-size: 75%;
}
/*-------------------------------------------

				service

--------------------------------------------*/



/*-------------------------------------------

				gallery 

--------------------------------------------*/

/*-------------------------------------------

				concept

--------------------------------------------*/



}















